<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS><TS version="1.1">
<context>
    <name>DialogExecute_Class</name>
    <message>
        <source>Execute Dialog</source>
        <translation>Execute Dialog</translation>
    </message>
    <message>
        <source>Want to use the current setting to -- &lt;b&gt;perform the task&lt;/b&gt; -- ?</source>
        <translation>Want to use the current setting to -- &lt;b&gt;perform the task&lt;/b&gt; -- ?</translation>
    </message>
    <message>
        <source>Will begin processing, after confirmation.</source>
        <translation>Will begin processing, after confirmation.</translation>
    </message>
    <message>
        <source>Multiple Threads</source>
        <translation>Multiple Threads</translation>
    </message>
    <message>
        <source>Number of the processes available (min value: 1; max value = %d [CPU thread amount] * 5)</source>
        <translation>Number of the processes available (min value: 1; max value = %d [CPU thread amount] * 5)</translation>
    </message>
    <message>
        <source>Process Count</source>
        <translation>Process Count</translation>
    </message>
    <message>
        <source>High Speed Mode</source>
        <translation>High Speed Mode</translation>
    </message>
    <message>
        <source>&quot;Enable | Disable&quot; the multi-core CPU threads (max CPU usage: 100%)</source>
        <translation>&quot;Enable | Disable&quot; the multi-core CPU threads (max CPU usage: 100%)</translation>
    </message>
    <message>
        <source>File Version</source>
        <translation>File Version</translation>
    </message>
    <message>
        <source>Yes</source>
        <translation>Yes</translation>
    </message>
    <message>
        <source>Confirm and accept</source>
        <translation>Confirm and accept</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancel</translation>
    </message>
    <message>
        <source>Cancel and close that window</source>
        <translation>Cancel and close that window</translation>
    </message>
    <message>
        <source>Enable</source>
        <translation>Enable</translation>
    </message>
    <message>
        <source>Disable</source>
        <translation>Disable</translation>
    </message>
</context>
</TS>
